.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.885000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.796000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.288558,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.288558,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.288558,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.453193,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.453193,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.453193,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.674120px;}
._1{margin-left:-2.960000px;}
._2{margin-left:-1.840000px;}
.fc4{color:rgb(0,173,239);}
.fc0{color:rgb(208,26,33);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(31,89,176);}
.fc3{color:rgb(255,255,255);}
.fs1{font-size:40.000000px;}
.fs4{font-size:52.000000px;}
.fs2{font-size:89.924400px;}
.fs3{font-size:139.628400px;}
.fs0{font-size:155.804000px;}
.y19{bottom:304.632993px;}
.y1d{bottom:312.270214px;}
.y18{bottom:332.750640px;}
.y1c{bottom:337.593280px;}
.y17{bottom:360.868287px;}
.y16{bottom:388.985934px;}
.y15{bottom:417.103581px;}
.y14{bottom:445.221228px;}
.y13{bottom:473.338875px;}
.y0{bottom:480.343137px;}
.y12{bottom:501.456522px;}
.y11{bottom:529.574169px;}
.y10{bottom:557.691816px;}
.yf{bottom:585.809463px;}
.ye{bottom:613.927110px;}
.yd{bottom:642.044758px;}
.yc{bottom:670.162405px;}
.yb{bottom:698.280052px;}
.ya{bottom:726.397699px;}
.y9{bottom:754.515346px;}
.y8{bottom:782.632993px;}
.y7{bottom:810.750640px;}
.y6{bottom:838.868287px;}
.y5{bottom:866.985934px;}
.y4{bottom:895.103581px;}
.y3{bottom:923.221228px;}
.y2{bottom:951.338875px;}
.y1{bottom:985.980285px;}
.y1a{bottom:1038.533729px;}
.y1b{bottom:1145.530905px;}
.h3{height:29.240000px;}
.h6{height:37.648000px;}
.h4{height:65.105266px;}
.h5{height:101.090962px;}
.h2{height:112.802096px;}
.h1{height:756.833333px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:12.559997px;}
.x2{left:22.265896px;}
.x3{left:24.151341px;}
.x4{left:291.609992px;}
.x6{left:380.922043px;}
.x5{left:432.767297px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.989625pt;}
._1{margin-left:-2.526527pt;}
._2{margin-left:-1.570544pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:44.384937pt;}
.fs2{font-size:76.755555pt;}
.fs3{font-size:119.180726pt;}
.fs0{font-size:132.987515pt;}
.y19{bottom:260.021467pt;}
.y1d{bottom:266.540267pt;}
.y18{bottom:284.021467pt;}
.y1c{bottom:288.154933pt;}
.y17{bottom:308.021467pt;}
.y16{bottom:332.021467pt;}
.y15{bottom:356.021467pt;}
.y14{bottom:380.021467pt;}
.y13{bottom:404.021467pt;}
.y0{bottom:410.000000pt;}
.y12{bottom:428.021467pt;}
.y11{bottom:452.021467pt;}
.y10{bottom:476.021467pt;}
.yf{bottom:500.021467pt;}
.ye{bottom:524.021467pt;}
.yd{bottom:548.021467pt;}
.yc{bottom:572.021467pt;}
.yb{bottom:596.021467pt;}
.ya{bottom:620.021467pt;}
.y9{bottom:644.021467pt;}
.y8{bottom:668.021467pt;}
.y7{bottom:692.021467pt;}
.y6{bottom:716.021467pt;}
.y5{bottom:740.021467pt;}
.y4{bottom:764.021467pt;}
.y3{bottom:788.021467pt;}
.y2{bottom:812.021467pt;}
.y1{bottom:841.589867pt;}
.y1a{bottom:886.447200pt;}
.y1b{bottom:977.775333pt;}
.h3{height:24.957992pt;}
.h6{height:32.134695pt;}
.h4{height:55.571022pt;}
.h5{height:86.286846pt;}
.h2{height:96.282961pt;}
.h1{height:646.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.720667pt;}
.x2{left:19.005200pt;}
.x3{left:20.614533pt;}
.x4{left:248.905600pt;}
.x6{left:325.138480pt;}
.x5{left:369.391333pt;}
}
